/* =General-----------------------------------------------------------------------------*/

p{margin: 0;padding: 0;}
object, a, h5 { outline:none; }
ul{margin: 0;padding: 0;list-style: none;}
.clear{ /* Class for clearing floats */clear:both;}
img{ /* Remove border around linked images */border: 0;}
.print {display:none;}
.red { color:#FF0000; }


/* =Typography-----------------------------------------------------------------------------*/

html {background-color: #11161A;}
body {margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 10pt;  }

/* =Headings-----------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6{margin: 0; font-family: Arial, Helvetica, sans-serif;}
h1{font:180% Helvetica, Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color: #1D2C35; padding: 10px 0 10px 5px; margin: 0; letter-spacing: -1px; clear: both;}
h1 span{ font-size:75%; color: #BD0000; font-style:italic;}
h2{font-size: 90%; color: #2E3B49; margin: 0; padding: 10px 0; clear: both;}
#header h2{font-size: 200%; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #fff; margin: 0; padding: 0; position: absolute; left: 30px; top: 208px; }
#contentWrap #content h2 {font:160% Helvetica, Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color: #1D2C35; padding: 10px 0 10px 5px; margin: 0; letter-spacing: -1px; clear: both;}
h3{font:160% Helvetica, Verdana, Arial, Helvetica, sans-serif; padding: 10px 0 5px 0; margin:0; letter-spacing: -1px;}
h4{font-size: 100%;}
h5{font-size: 100%; padding: 0 0 0 5px;}
h6{font-size: 100%;}
#skipnav {display:none;}

/* =Links-----------------------------------------------------------------------------*/


a{text-decoration: none; color: #248AEC;}
a:hover{text-decoration: underline; color: #2E3B49;}

#top a{color: #2E3B49; text-decoration: none;}
#top a:hover{text-decoration: underline; color: #2E3B49;}

#content a{color: #04ACF7; text-decoration: underline;}
#content a:hover{text-decoration: none; color: #089DE0;}
#content h1 a {text-decoration: none; color: #1D2C35;}
#content h1 a:hover{text-decoration: none; color: #1D2C35;}

#contentWrap .box a.heading {text-decoration: none; color: #1D2C35; background:none;}


#footer a{color: #728F9D; text-decoration: none;}
#footer a:hover{text-decoration: underline; color: #728F9D;}

/* =Main Nav-----------------------------------------------------------------------------*/

#nav{ height: 40px; margin: 0 20px 3px 0; }
#nav ul{ list-style: none; float: right; margin: 0; padding: 0; border-bottom: 1px solid #466677; }
#nav ul li{ float: left; position: relative; font-weight: bold; background: transparent url(../img/css/bg-menu.gif) repeat-x bottom left; }
#nav ul li a{ display: block; padding: 20px 17px 6px 17px; margin: 0; font-size: 85%; color:#fff; text-decoration: none; text-align: right; border: none; background: transparent url(../img/css/border-nav.gif) no-repeat bottom right;}
#nav ul li a.active:link, #nav a.active:visited, #nav a:hover { color: #fff; background-color: #161B1C; }
#nav ul li.borderNav{ width: 1px; background: transparent url(../img/css/border-nav.gif) no-repeat bottom left;}
#nav ul li.borderNav a{ padding: 20px 0 6px 0; width: 0;}

#top ul{ margin: 0; padding: 10px 30px 0 0; text-align: right; list-style: none;  color: #697379;}
#top ul li{ font-size: 85%; display: inline;}
#top ul li a{ padding: 0; }
#top ul li a:link, #top ul li a:visited, #top ul li a:active, #top ul li a:hover{ color: #697379; text-decoration: none; }
#top ul li a:hover{ text-decoration: underline; }
#top ul li a.langlink {color:#FFF;font-weight:bold;}

/* =Class-----------------------------------------------------------------------------*/

.left { float: left; padding: 0 22px 0 0;}
.right { float: right;}
#logo {margin:50px 0 0 75px;}

/* =Top Content-----------------------------------------------------------------------------*/

.bg01{ background: #fff url(../img/css/bg.gif) repeat-x top left;}
.bg02{ background: #fff url(../img/css/bg-top-intern.gif) repeat-x top left;}

#index{ width: 998px; margin: 0 auto; background: transparent url(../img/css/bg-index-full.jpg) no-repeat top center; }
#intern{ width: 998px; margin: 0 auto; background: transparent url(../img/css/bg-intern.jpg) no-repeat top center;}

#top{ height: 83px; position: relative;  }
#top p{ color: #e1e1e1; font-size: 85%; padding: 10px 5px 0 5px;}
#top img{ position: absolute; top: 18px; left: 60px;}
#top strong{ position:absolute; top:47px; left:260px; color:#fff; font-size:120%;}

#header{ margin: 0 10px; padding: 0; height: 320px; position:relative; }
#header p{ color: #fff; font-size: 85%; padding: 0 20px 0 0; width: 358px; float: right; line-height: 18px; text-align: justify;  }
#header a img{ position: absolute; bottom: 10px; right: 20px;}

/* =Main Content-----------------------------------------------------------------------------*/

#index #content{
	color: #2E3B49; margin: 0 auto; float: left; 
	padding:10px 8px 20px 8px;
	background-color: #fff;
	
	}
#index #content p{ font-size: 85%; padding: 0 0 10px 0; line-height: 16px;  }

#index #content ul{list-style: disc; margin: 0; padding: 5px 0 12px 20px; font-size: 80%; line-height: 16px; }
#index #content ul li{ list-style-image: url(../img/css/img-puce.gif); padding: 0; margin: 0; }

#index #content .box{ margin: 0 3px; padding: 0 5px; float: left; width: 220px; position: relative; }
#index #content .box p{ font-size: 85%; padding: 0 0 15px 10px; text-align: left;}
#index #content .box a{ background: transparent url(../img/css/border-link.gif) repeat-x bottom left; }
#index #content .box h1 a { background: none;}
#index #content .box a:hover{ background: none;}
#index #content .box img{ padding: 5px 20px 0 10px;}

#index #content .box a.link{ padding: 0; float: right; color: #1D2C35; text-decoration: none; clear: both; text-transform: uppercase; font-weight: bold; background: transparent url(../img/css/border-link.gif) repeat-x bottom left; margin-right:40px; }
#index #content .box a.link:hover{ background: none;}

#index #content .box ul.pro{ width: 165px; float: left; }

#index #content .box ul.news{list-style: disc; margin: 0; padding: 5px 0 12px 25px; font-size: 80%; line-height: 16px; }
#index #content .box ul.news li{ color: #666E73; font-size: 95%; list-style-image: url(../img/css/img-puce-news.gif); padding: 2px 0; margin: 0; }
#index #content .box ul.news li a{ font-size: 105%; color: #1D2C35; text-decoration: none;}

/* =Intern Content-----------------------------------------------------------------------------*/

#contentWrap { width: 998px; margin: 0 auto; position:relative; background: #fff url(../img/css/bg-intern.gif) no-repeat top center; border-top: 0px solid #fff;  }

#contentWrap #testimonials{ color: #2E3B49; width: 600px;padding:20px; float:left;}
#contentWrap #testimonials p{ font-size: 85%; padding: 10px; line-height: 16px;  }

#contentWrap #videos{ margin:0; padding: 20px 20px 20px 0; width: 320px; float:right;}

#contentWrap #content{ color: #2E3B49; width: 620px;padding:20px; float:left; }
#contentWrap #content p{ font-size: 85%; padding: 10px; line-height: 16px;  }

#contentWrap #content ul{list-style: disc; margin: 0; padding: 5px 0 12px 20px; font-size: 80%; line-height: 16px; }
#contentWrap #content ul li{ list-style-image: url(../img/css/img-puce.gif); padding: 0; margin: 0; }

#contentWrap .box{ margin:0; padding: 20px 20px 20px 0; width: 290px; float:right;}
#contentWrap .box p{ font-size: 85%; padding: 0 20px 15px 10px; text-align: left; color: #2E3B49; }
#contentWrap .box a{ background: transparent url(../img/css/border-link.gif) repeat-x bottom left; }
#contentWrap .box a:hover{ background: none;}
#contentWrap .box img{ padding: 0 20px 0 5px;}

#contentWrap .box ul.news{list-style: disc; margin: 0; padding: 5px 0 12px 25px; font-size: 80%; line-height: 16px; }
#contentWrap .box ul.news li{ color: #666E73; font-size: 95%; list-style-image: url(../img/css/img-puce-news.gif); padding: 2px 0; margin: 0; }
#contentWrap .box ul.news li a{ font-size: 105%; color: #1D2C35; text-decoration: none;}

#contentWrap .box a.link{ padding: 0; float: right; color: #1D2C35; text-decoration: none; clear: both; text-transform: uppercase; font-weight: bold; background: transparent url(../img/css/border-link.gif) repeat-x bottom left; }
#contentWrap .box a.link:hover{ background: none;}

#contentWrap #newscat p{ padding: 0 0 15px 0; text-align: left; color: #2E3B49;}
#contentWrap #newscat a{ background: transparent url(../img/css/border-link.gif) repeat-x bottom left; }
#contentWrap #newscat a:hover{ background: none;}
#contentWrap #newscat img{ padding: 5px 20px 0 10px;}
#contentWrap .box h1 a {text-decoration: none; color: #1D2C35; background:none;}
#contentWrap .box h1 a:hover{text-decoration: none; color: #1D2C35;}

#contentWrap #newscat a.link{ padding: 0; float: right; color: #1D2C35; text-decoration: none; clear: both; text-transform: uppercase; font-weight: bold; background: transparent url(../img/css/border-link.gif) repeat-x bottom left; }
#contentWrap #newscat a.link:hover{ background: none;}

#contentWrap #newscat ul.news{list-style: disc; margin: 0; padding: 5px 0 12px 25px; font-size: 80%; line-height: 16px; }
#contentWrap #newscat ul.news li{ color: #666E73; font-size: 95%; list-style-image: url(../img/css/img-puce-news.gif); padding: 2px 0; margin: 0; }

#contentWrap #newscat ul.news li p { font-size: 105%; }

#contentWrap #newscat ul.news li a{ font-size: 105%; color: #1D2C35; text-decoration: none;}

hr { height: 1px; clear: both; border: none; margin: 10px auto; border-bottom: 1px dotted #D0D0D0; width:50%;}

/* =Forms - sign in, contact etc. */

form {margin:0 5px 0 5px; padding: 0 5px 0 5px;}
form p {margin:10px 5px 0 -10px;}
input {margin:2px 0 0 0; padding:1px; width:180px; height:17px; color:#696969; border:1px solid #b2b2b2; background-color:#fcfcfc;}
input.checkbox, input.radio {width:auto; height:auto; border:none; background:none;}
form dl {padding:0 0 10px 0;}
form dt {padding:6px 0 0 0;}
form dd {margin:0; padding:0 0 6px 0;}
label {color:#2E3B49;}
.fail { font-weight:bold;}

/* =Produits-----------------------------------------------------------------------------*/

#contentWrap #produits{ color: #2E3B49; width: 640px;padding:20px; }
#contentWrap #produits p{ font-size: 85%; padding: 10px; line-height: 16px;  }

#backtotop { position:absolute; bottom:1%; right:133px;}
#backtotop a{ padding: 0; float: right; color: #1D2C35; text-decoration: none; clear: both; text-transform: uppercase; font-weight: bold; background: transparent url(../img/css/border-link.gif) repeat-x bottom left; }
#backtotop a:hover{ background: none;}

#contentWrap #produits ul{list-style: disc; margin: 0; padding: 5px 0 12px 20px; font-size: 80%; line-height: 16px; }
#contentWrap #produits ul li{ list-style-image: url(../img/css/img-puce.gif); padding: 0; margin: 0; }

#contentWrap #produits #ovatek4Ext{ width: 633px; height: 340px; position: relative; background: transparent url(../img/css/img-pro-ovatek4-ext.jpg) no-repeat top center;}
#contentWrap #produits #ovatek7Ext{ width: 633px; height: 340px; position: relative; background: transparent url(../img/css/img-pro-ovatek7-ext.jpg) no-repeat top center;}
#contentWrap #produits #ovatekInt{ width: 633px; height: 340px; position: relative; background: transparent url(../img/css/img-pro-ovatek-int.jpg) no-repeat top center;}

#contentWrap #produits #links{ width: 633px; height: 50px; position: relative; background: transparent url(../img/css/bg-links.gif) no-repeat bottom center; margin-bottom:20px;}
#contentWrap #produits #links h2{ font:140% Helvetica, Verdana, Arial, Helvetica, sans-serif; padding: 0; margin:0 0 0 6px; }
#contentWrap #produits #links h2.active {color: #C81010;}
#contentWrap #produits #links p{ padding: 0; margin:0; font-weight: bold; color: #7B8991;}
#contentWrap #produits #links a{ color: #7B8991; text-decoration: underline;}
#contentWrap #produits #links a:hover{ color: #C81010; text-decoration: underline;}
#contentWrap #produits #links a.active{ color: #C81010; text-decoration: underline;}

#contentWrap #produits #links #leftLinks h2 { position: absolute; top: 10px; left: 0; }
#contentWrap #produits #links #leftLinks p { position: absolute; top: 17px; left: 182px; }

#contentWrap #produits #links #rightLinks h2 { position: absolute; top: 10px; left: 300px; }
#contentWrap #produits #links #rightLinks p { position: absolute; top: 17px; left: 482px; }

#contentWrap #details h5 {padding:0; margin:10px 0 10px 0;}
#contentWrap #details .accordion p {padding:0; margin:0 0 10px 0;}
#contentWrap #details a {background: transparent url(../img/css/border-link.gif) repeat-x bottom left; color: #1D2C35; text-decoration: none;}
#contentWrap #details a.pdf {background: none;}
#contentWrap #details {padding:25px;}
#contentWrap #details #rightCol {width:320px; float:right;}
#contentWrap #details #rightCol #video {height:265px; margin-top:35px; width:320px;}
#contentWrap #details #rightCol #specifications {margin-top:20px;}
#contentWrap #details #rightCol #specifications td {padding:5px 10px 5px 0;}
span.youtube { padding: 2px; border: 1px #DDDDDD solid; display:block;}

#contentWrap #produits #numbers { padding: 10px 0; height: 30px;}
#contentWrap #produits #numbers ul li{ list-style: none; float: left; margin: 0 2px;}
#contentWrap #produits #numbers ul li a{ color: #213139; display: block; height: 12px; width: 10px; padding: 4px 8px 8px 5px; letter-spacing: -1px; font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 10pt; font-weight: bold; background: transparent url(../img/css/bg-num-pro.png) no-repeat top center;}
#contentWrap #produits #numbers ul li a:hover{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }
#contentWrap #produits #numbers ul li a.active{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }

#contentWrap #accessories {margin: 47px 0 0 0; padding: 0 0 100px 0; width: 300px; position: absolute; top: 20px; right: 20px; }
#contentWrap #accessories img { float: left; padding: 2px; border: 1px #DDDDDD solid; margin:0 10px 10px 0; }
#contentWrap #accessories p { font-size:12px; padding: 4px 0; }
#contentWrap #accessories h2{ font:160% Helvetica, Verdana, Arial, Helvetica, sans-serif;}
#contentWrap #accessories h3{ font:140% Helvetica, Verdana, Arial, Helvetica, sans-serif;}

/* =Points Ovatek-----------------------------------------------------------------------------*/

#contentWrap #produits #ovatek4Ext div a{ color: #213139; display: block; height: 12px; width: 10px; padding: 4px 8px 8px 5px; letter-spacing: -1px; font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 10pt; font-weight: bold; background: transparent url(../img/css/bg-num-pro.png) no-repeat top center;}
#contentWrap #produits #ovatek4Ext div a:hover{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }
#contentWrap #produits #ovatek4Ext div a.active{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }

#contentWrap #produits #ovatek4Ext #item1{ position: absolute; top: 10px; left: 105px;}
#contentWrap #produits #ovatek4Ext #item2{ position: absolute; top: 0; left: 160px;}
#contentWrap #produits #ovatek4Ext #item3{ position: absolute; top: 0; left: 200px;}
#contentWrap #produits #ovatek4Ext #item4{ position: absolute; top: 30px; left: 160px;}
#contentWrap #produits #ovatek4Ext #item5{ position: absolute; top: 50px; left: 290px;}
#contentWrap #produits #ovatek4Ext #item6a{ position: absolute; top: 110px; left: 315px;}
#contentWrap #produits #ovatek4Ext #item6b{ position: absolute; top: 115px; left: 240px;}
#contentWrap #produits #ovatek4Ext #item7{ position: absolute; top: 180px; left: 298px;}
#contentWrap #produits #ovatek4Ext #item8{ position: absolute; top: 165px; left: 340px;}
#contentWrap #produits #ovatek4Ext #item9{ position: absolute; top: 260px; left: 400px;}
#contentWrap #produits #ovatek4Ext #item10{ position: absolute; top: 225px; left: 225px;}
#contentWrap #produits #ovatek4Ext #item11{ position: absolute; top: 150px; left: 160px;}
#contentWrap #produits #ovatek4Ext #item12{ position: absolute; top: 210px; left: 100px;}
#contentWrap #produits #ovatek4Ext #item13{ position: absolute; top: 170px; left: 60px;}
#contentWrap #produits #ovatek4Ext #item14{ position: absolute; top: 0; left: 500px;}
#contentWrap #produits #ovatek4Ext #item15{ position: absolute; top: 15px; left: 540px;}
#contentWrap #produits #ovatek4Ext #item16{ position: absolute; top: 70px; left: 580px;}
#contentWrap #produits #ovatek4Ext #item17{ position: absolute; top: 290px; right: 40px;}

#contentWrap #produits #ovatek7Ext div a{ color: #213139; display: block; height: 12px; width: 10px; padding: 4px 8px 8px 5px; letter-spacing: -1px; font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 10pt; font-weight: bold; background: transparent url(../img/css/bg-num-pro.png) no-repeat top center;}
#contentWrap #produits #ovatek7Ext div a:hover{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }
#contentWrap #produits #ovatek7Ext div a.active{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }

#contentWrap #produits #ovatek7Ext #item1{ position: absolute; top: 24px; left: 95px;}
#contentWrap #produits #ovatek7Ext #item2{ position: absolute; top: 10px; left: 145px;}
#contentWrap #produits #ovatek7Ext #item3{ position: absolute; top: 10px; left: 210px;}
#contentWrap #produits #ovatek7Ext #item4{ position: absolute; top: 40px; left: 180px;}
#contentWrap #produits #ovatek7Ext #item5{ position: absolute; top: 50px; left: 290px;}
#contentWrap #produits #ovatek7Ext #item6a{ position: absolute; top: 115px; left: 335px;}
#contentWrap #produits #ovatek7Ext #item6b{ position: absolute; top: 118px; left: 255px;}
#contentWrap #produits #ovatek7Ext #item7{ position: absolute; top: 175px; left: 308px;}
#contentWrap #produits #ovatek7Ext #item8{ position: absolute; top: 165px; left: 355px;}
#contentWrap #produits #ovatek7Ext #item9{ position: absolute; top: 260px; left: 358px;}
#contentWrap #produits #ovatek7Ext #item10{ position: absolute; top: 235px; left: 225px;}
#contentWrap #produits #ovatek7Ext #item11{ position: absolute; top: 150px; left: 160px;}
#contentWrap #produits #ovatek7Ext #item12{ position: absolute; top: 210px; left: 100px;}
#contentWrap #produits #ovatek7Ext #item13{ position: absolute; top: 170px; left: 68px;}
#contentWrap #produits #ovatek7Ext #item14{ position: absolute; bottom: 328px; left: 534px;}
#contentWrap #produits #ovatek7Ext #item15{ position: absolute; top: 0; left: 565px;}
#contentWrap #produits #ovatek7Ext #item16{ position: absolute; top: 55px; left: 612px;}

#contentWrap #produits #ovatekInt div a{ color: #213139; display: block; height: 12px; width: 10px; padding: 4px 8px 8px 5px; letter-spacing: -1px; font-family: Arial, Helvetica, sans-serif; text-align: center; font-size: 10pt; font-weight: bold; background: transparent url(../img/css/bg-num-pro.png) no-repeat top center;}
#contentWrap #produits #ovatekInt div a:hover{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }
#contentWrap #produits #ovatekInt div a.active{ background: transparent url(../img/css/bg-num-pro-over.png) no-repeat top center; color: #fff; text-decoration: none; }

#contentWrap #produits #ovatekInt #item1{ position: absolute; top: 0; left: 130px;}
#contentWrap #produits #ovatekInt #item2{ position: absolute; top: 70px; left: 140px;}
#contentWrap #produits #ovatekInt #item3{ position: absolute; top: 90px; left: 170px;}
#contentWrap #produits #ovatekInt #item4{ position: absolute; top: 140px; left: 160px;}
#contentWrap #produits #ovatekInt #item5{ position: absolute; top: 200px; left: 160px;}
#contentWrap #produits #ovatekInt #item6{ position: absolute; top: 15px; left: 455px;}
#contentWrap #produits #ovatekInt #item7{ position: absolute; top: 50px; left: 485px;}
#contentWrap #produits #ovatekInt #item8{ position: absolute; top: 80px; left: 520px;}
#contentWrap #produits #ovatekInt #item9{ position: absolute; top: 110px; left: 505px;}
#contentWrap #produits #ovatekInt #item10{ position: absolute; top: 140px; left: 520px;}
#contentWrap #produits #ovatekInt #item11{ position: absolute; top: 160px; left: 540px;}
#contentWrap #produits #ovatekInt #item12{ position: absolute; top: 200px; left: 505px;}
#contentWrap #produits #ovatekInt #item13{ position: absolute; top: 240px; left: 475px;}

/* =Footer-----------------------------------------------------------------------------*/

#footerWrap{ background: transparent url(../img/css/bg-footer.gif) repeat-x top left; clear: both; }
#footer{ color: #658391; margin: 0 auto; padding:30px 0 0 40px; width: 958px; height: 125px; position: relative; }
#footer p{ color: #A6B0BA; font-size: 85%; padding: 1px 5px; text-align: left;}
#footer strong{ color: #F3CB51;}
#footer a{ color: #fff; text-decoration: none;}
#footer a:hover{ color: #fff; text-decoration: underline;}

#footerLeft {float:left; text-align:center;}

#footerInfo{ border-left: 1px solid #526171; width:580px; padding: 0 0 20px 30px; float: left; margin-left:30px; }

#footerLeft img{ margin-top:15px; }
#footer ul{ list-style: none; margin: 0; padding: 12px 5px; text-align: left;}
#footer ul li{ font-size: 85%; display: inline;}
#footer ul li a{ padding: 0; }
#footer ul li a:link, #footer ul li a:visited, #footer ul li a:active, #footer ul li a:hover{ color: #fff; text-decoration: none; }
#footer ul li a:hover{ text-decoration: underline; }